#top .av-special-heading.av-t7bgpy-888fe36e17e62f6f16e39500d07d72ce{
padding-bottom:10px;
}
body .av-special-heading.av-t7bgpy-888fe36e17e62f6f16e39500d07d72ce .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-t7bgpy-888fe36e17e62f6f16e39500d07d72ce .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ozk2me-611c902839fd7a54d138e0522be2bb48{
padding-bottom:15px;
}
body .av-special-heading.av-ozk2me-611c902839fd7a54d138e0522be2bb48 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ozk2me-611c902839fd7a54d138e0522be2bb48 .av-subheading{
font-size:15px;
}

#top .avia-progress-bar-container .avia-progress-bar.av-ma6mmu-875b9bea3eaf5fddb12cec70ab28c1bb .bar{
width:100%;
}

#top .avia-progress-bar-container .avia-progress-bar.av-k2kbwm-d27ec78df01c016abdc315e65a7a2e90 .bar{
width:100%;
}

#top .avia-progress-bar-container .avia-progress-bar.av-j0oiom-e8569159912ea8c1228e602bb2a19377 .bar{
width:100%;
}

#top .avia-progress-bar-container .avia-progress-bar.av-hmeod2-87d40e63892a510f9c4cf7434f179b5e .bar{
width:100%;
}

#top .av-special-heading.av-e5najq-a9819d063bec027798bb408167802589{
padding-bottom:10px;
color:#1e73be;
}
body .av-special-heading.av-e5najq-a9819d063bec027798bb408167802589 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-e5najq-a9819d063bec027798bb408167802589 .special-heading-inner-border{
border-color:#1e73be;
}
.av-special-heading.av-e5najq-a9819d063bec027798bb408167802589 .av-subheading{
font-size:10px;
}

#top .avia-icon-list-container.av-1ae4gm-310bd8053cdbed96eb861a8d969ad2c7 .iconlist_icon{
background-color:#1e73be;
}

